section{position: relative;}
section::after{position: absolute; width: 100%; height: 100%; background: #fff; bottom: -10px; left: 0; content: ""; display: inline-block; z-index: -2;}
section.mn-sect02::after{display: none;}
section.mn-visual::after{display: none;}

.mn-visual {height: 100vh; display: flex; position: relative; width: 100%; background: #fff;}
.mn-visual-body{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);  width: 100%; height: 100%; background: url(../img/main_visual.png) center center / cover no-repeat; transition: .8s; z-index: 10; will-change: border-radius, width, height, transform;}
.mn-visual-body video{position: absolute; width: 100%; height: 100%; object-fit: cover; left: 0; top: 0;}
.mn-visual .txt-box{width: 100%; max-width: 1536px; margin: 0 auto; display: flex; gap: 50px; align-items: end; color: var(--color-white); transition: .5s; position: absolute; bottom: 90px; left: 50%; transform: translateX(-50%); overflow: hidden;}
.mn-visual .top-txt{display: flex; flex-direction: column; animation-delay: 0.2s;}
.mn-visual .bottom-txt{animation-delay: 0.4s;}
.mn-visual .st-tit{font-family: var(--ff-notoserif); font-size: 36px; font-style: normal; font-weight: 600; line-height: 1.55; /* 155.556% */ letter-spacing: -0.72px;}
.mn-visual .mv-tit{font-family: var(--ff-notoserif); font-size: 100px; font-style: normal; font-weight: 600; line-height: normal; letter-spacing: -2px;}
.mn-visual .mv-desc{font-family: var(--ff-pretendard); font-size: var(--fz-24); font-weight: 500; line-height: 1.5; /* 150% */ letter-spacing: -0.24px; padding-bottom: 20px;}
.hidden-cont {
    overflow: hidden;
}

/* 처음에는 애니메이션 실행하지 않음 */
.drop-down {
    display: inline-block;
    opacity: 0;
    transform: translate3d(0, 100%, 0);
    will-change: transform, opacity;
    backface-visibility: hidden;
    animation: none;
}
html.is-visual-ready .mn-visual .drop-down {
    animation: dropDown 0.8s forwards;
}

.on1 .mn-visual-body{position: absolute;  width: 120px; height: 120px; border-radius: 60px; overflow: hidden; transform: translate( calc(-50% + 125px) , calc(-50% - 165px)); }
.on1-done .txt-box * {display: none;}
.on1 .txt-box  *{display: none;}
.mn-visual .big-txt{position: absolute; top: 50%; left: 50%; transform: translate(-50% , -50%); z-index: 0; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.mn-visual .big-txt > div:first-child .en{font-size: min(84px , 7vw);}
.mn-visual .big-txt > div:first-child .ko{font-size: min(80px , 7vw);}
.mn-visual .big-txt > div{display: flex; align-items: center; font-size: min(76px , 6.8vw); font-style: normal; font-weight: 400; line-height: normal; letter-spacing: -4.2px; gap: 24px; color: #D9D9D9;}
.mn-visual .big-txt .en{font-family: var(--ff-libre); }
.mn-visual .big-txt .ko{font-family: var(--ff-notoserif); font-weight: 700;}
.mn-visual .big-txt > div:first-child{ gap: 32px; }
.mn-visual .big-txt > div:nth-child(3){ gap: 32px; }
.mn-visual .big-txt .box{width: 112px; height: 112px;}
.mn-visual .big-txt .box02{width: 243px; height: 90px; border-radius: 50px; overflow: hidden;}
.mn-visual .big-txt .box02 img{width: 100%; height: 100%; object-fit: cover; transition: .5s;}
.mn-visual .big-txt .box02:hover img{transform: scale(1.2);}
.big-txt > div:first-child ~ div {
    opacity: 1;
    transform: none;
}

.big-txt > div:first-child ~ div > * { opacity: 0; clip-path: inset(0 100% 0 0); -webkit-clip-path: inset(0 100% 0 0); transition: clip-path 1s ease var(--delay, 0s), -webkit-clip-path 1s ease var(--delay, 0s), opacity .3s ease var(--delay, 0s); will-change: clip-path, opacity; transform: translateZ(0); backface-visibility: hidden; }
.big-txt > div:first-child ~ div > *.active { opacity: 1; clip-path: inset(0 0 0 0); -webkit-clip-path: inset(0 0 0 0); }


.big-txt > div:nth-of-type(2) > span:first-child{--delay: 0s;} 
.big-txt > div:nth-of-type(2) > span:last-child{--delay: .2s;} 
.big-txt > div:nth-of-type(3) > span:first-child{--delay: .3s;} 
.big-txt > div:nth-of-type(3) > .box02 {--delay: .35s;} 
.big-txt > div:nth-of-type(3) > span:last-child{--delay: .4s;} 
.big-txt > div:nth-of-type(4) > span:first-child{--delay: .45s;}
.big-txt > div:nth-of-type(4) > span:last-child{--delay: .5s;}
.txt_color01{color: #182851;}
.txt_color02{color: #2A3C6B;}
.txt_color03{background: linear-gradient( 90deg, #737D96 0%,  #4E5A7A 100% ); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; color: transparent;}
.txt_color04{color: #4C5878;}
.txt_color05{color: #CFBC99;}

.comm-txt-box .mnt_tit{color: var(--color-dark);  font-family: var(--ff-notoserif); font-size: var(--fz-36); font-weight: 500; line-height: 1.55; letter-spacing: -0.72px;}
.comm-txt-box .mn_tit{color: var(--color-dark);  font-family: var(--ff-notoserif); font-size: var(--fz-40); font-weight: 500; line-height: 1.5; letter-spacing: -0.8px;}
.comm-txt-box .mn_tit b{font-weight: 700; color: var(--color-primary);}
.comm-txt-box .mn_tit span{font-weight: 600; color: var(--color-primary);}
.comm-txt-box .mn_desc{padding-top: 40px; color: var(--color-text);  font-family: var(--ff-pretendard); font-size: var(--fz-20); font-weight: 400; line-height: 1.6; letter-spacing: -0.2px;}

.mn-sect02{padding: 160px 0 376px; overflow: hidden; position: relative;}
.mn-sect02 .inner{max-width: 1596px; width: 100%; margin: 0 auto; display: flex; justify-content: space-between;}

.mn-sect02 .comm-txt-box{padding: 120px 0 0 80px;}
.mn-sect02 .bg-box{position: fixed; width: 100%; height: 100%; top: 0; display: block; z-index: -2; overflow: hidden;}
.mn-sect02 .bg-item{position: absolute; inset: 0; opacity: 0; background-position: center center; background-size: cover; background-repeat: no-repeat; transition: opacity 0.8s ease;}
.mn-sect02 .bg-item.active {
    opacity: 1;
}

.mn-sect02 .bg-item.bg01 {background-image: url(../img/mn-sect02-bg01.webp);}
.mn-sect02 .bg-item.bg02 {background-image: url(../img/mn-sect02-bg02.webp);}
.mn-sect02 .bg-item.bg03 {background-image: url(../img/mn-sect02-bg03.webp);}
.mn-sect02 .bg-item.bg04 {background-image: url(../img/mn-sect02-bg04.webp);}
.mn-sect02 .box-wrap{display: flex; gap: 50px;}
.mn-sect02 .box-wrap .box-col{display: flex; flex-direction: column; gap: 60px;}
.mn-sect02 .card-box{position: relative; padding: 60px 45px 50px; display: flex; background: #fff; flex-direction: column; align-items: start; justify-content: center; height: 491px; width: 400px; gap: 170px; border-radius: 20px; overflow: hidden; transition: .8s; overflow: hidden;}
.mn-sect02 .card-box *{position: relative; z-index: 2;}
.mn-sect02 .card-box .bg{opacity: 0; background: #fff;  position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; transition: .8s;}
.mn-sect02 .card-box .sub-tit{color: #111; font-family: var(--ff-notoserif); font-size: var(--fz-28); font-style: normal; font-weight: 600; line-height: normal; letter-spacing: -0.28px; transition: 1s;}
.mn-sect02 .bottom{display: flex; flex-direction: column; gap: 40px;}
.mn-sect02 .bottom p{color: var(--color-text); font-family: var(--ff-pretendard); font-size: var(--fz-18); font-style: normal; font-weight: 400; line-height: 30px; letter-spacing: -0.18px; transition: 1s; white-space: nowrap;}
.mn-sect02 .card-btn{display: flex; height: 45px; padding: 0 30px; flex-direction: column; justify-content: center; align-items: center; gap: 10px; border-radius: 55px; background: #182851; width: fit-content; transition: 1s;}
.mn-sect02 .card-btn a{color: var(--color-white); font-family: var(--ff-pretendard); font-size: var(--fz-16); font-style: normal; font-weight: 600; line-height: 1; letter-spacing: -0.16px;  transition: 1s;}

.mn-sect02 .card-box.active{ border-radius: 80px 20px 20px 20px; background: #182851;}
.mn-sect02 .card-box.active .bg{opacity: 1; background: #182851 url(../img/card-active-bg.webp) center center / cover no-repeat;}
.mn-sect02 .card-box.active .sub-tit{color: var(--color-white);}
.mn-sect02 .card-box.active .bottom p{color: var(--color-white);}
.mn-sect02 .card-box.active .card-btn{background: #CFBC99;}
.mn-sect02 .comm-txt-box.active .mnt_tit{color: var(--color-white);}
.mn-sect02 .comm-txt-box.active .mn_tit{color: var(--color-white);}
.mn-sect02 .comm-txt-box.active .mn_tit b{color: var(--color-white);}
.mn-sect02 .comm-txt-box.active .mn_desc{color: var(--color-white);}


.mn-sect03{padding: 260px 0 160px; overflow: hidden; position: relative; background: #fff; }
.mn-sect03 .bg{position: absolute; background: url(../img/mn-sect03-bg.webp) center center / cover no-repeat; left: 0; top: 0; width: 100%; height: 100%;}
.mn-sect03 .comm-txt-box{padding: 0 80px; position: relative; z-index: 2;}
.mn-sect03 .inner{width: 100%; margin: 0 auto; display: flex; flex-direction: column; gap: 60px; position: relative; }
.mn-sect03 .box{display: flex; align-items: center; width: 100%;}
.mn-sect03 .box ul{display: flex; align-items: center; width: 100%; gap: 40px;  justify-content: center;}
.mn-sect03 .bottom-box{ height: 330px; position: relative; width: 200%; left: -50%;}
.mn-sect03 .bottom-box ul{position: absolute; left: 50%; transform: translateX(-50%); height: 100%;}
.mn-sect03 ul li.box-list{width: 330px; height: 330px; border-radius: 20px; overflow: hidden;}
.mn-sect03 .txt-wrap01{width: 100%; height: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 15px; background: #182851; }
.mn-sect03 .txt-box{display: flex; flex-direction: column; gap: 15px; align-items: center; justify-content: center; color: #fff; text-align: center;} 
.mn-sect03 .txt-box h4{font-family: var(--ff-libre); font-size: var(--fz-24); font-style: normal; font-weight: 600; line-height: 1.41; /* 141.667% */ letter-spacing: -0.24px;}
.mn-sect03 .txt-box p{font-family: var(--ff-notoserif); font-size: var(--fz-20); font-style: normal; font-weight: 500; line-height: 1.5; /* 150% */ letter-spacing: -0.2px;}

.mn-sect03 .txt-wrap02{width: 100%; height: 100%; display: flex; flex-direction: column; align-items: start; justify-content: end; border-radius: 20px; padding: 40px;}
.mn-sect03 .txt-wrap02.card-bg01{background: url(../img/sect03_top_list03.webp) center center / cover no-repeat;}
.mn-sect03 .txt-wrap02.card-bg02{background: url(../img/sect03_bottom_list01.webp) center center / cover no-repeat;}
.mn-sect03 .txt-wrap02.card-bg03{background: url(../img/sect03_bottom_list04.webp) center center / cover no-repeat;}
.mn-sect03 .txt-wrap02 h4{color: var(--color-white); font-family: var(--ff-pretendard); font-size: var(--fz-20); font-style: normal; font-weight: 500; line-height: 1.5; /* 141.667% */ letter-spacing: -0.2px; text-align: left;}

.mn-sect04{position: relative; padding: 140px 0 220px; background: var(--color-white); display: flex; flex-direction: column; gap: 80px; overflow: hidden;}
.mn-sect04 .inner{width: 100%; max-width: 1440px; margin: 0 auto; display: flex; justify-content: space-between; align-items: center;}
.mn-sect04 .btn-wrap{margin-top: 60px; display: flex;  align-items: center;  width: fit-content; border-radius: 25px; overflow: hidden;}
.mn-sect04 .btn-wrap a{display: flex; align-items: center; height: 45px;  width: fit-content; padding: 2px 30px; gap: 8px; background: var(--color-text02); color: var(--color-white); color: #FFF; font-family: var(--ff-pretendard); font-size: var(--fz-16); font-style: normal; font-weight: 600; letter-spacing: -0.16px; transition: .5s;}
.mn-sect04 .btn-wrap a:hover{background: #CFBC99;}
.mn-sect04 .inner02{max-width: 100%; margin: 0 auto 0 20%; width: 100%;}
.mn-sect04 .inner02 .tap-btn-wrap{display: flex; align-items: center; justify-content: space-between; max-width: 1440px; width: 100%; margin-bottom: 40px;}
.mn-sect04 .arrow-wrap{display: none;}
.mn-sect04 .swiper-button-lock{display: block;}
.mn-sect04 .arrow-wrap.active{display: block;}
.mn-sect04 .arrow-wrap ul{display: flex; align-items: center; gap: 15px;}
.mn-sect04 .arrow-wrap ul li{cursor: pointer;}
.mn-sect04 .arrow-wrap ul li.disabled {pointer-events: none; filter: brightness(0) saturate(100%) invert(77%) sepia(0%) saturate(0%) hue-rotate(180deg) brightness(95%) contrast(88%);}
.mn-sect04 .tab-box {display: flex; gap: 40px; }
.mn-sect04 .tab-box li{padding: 20px 5px; color: #444; text-align: center; font-family: var(--ff-notoserif); font-size: var(--fz-28); font-style: normal; font-weight: 600; line-height: 1; /* 128.571% */ letter-spacing: -0.56px; cursor: pointer;}
.mn-sect04 .tab-box li.active{font-weight: 700; color: var(--color-text02); border-bottom: 3.5px  solid var(--color-text02);}
.mn-sect04 .cont-tap{display: none;}
.mn-sect04 .cont-tap.active{display: flex;}
.mn-sect04 .cont-tap .swiper-box{width: 1560px; overflow: hidden;}
.mn-sect04 .inner02 .txt-box{border-radius: 40px; border: 3px solid #C8B89E; width: 350px; height: 350px; display: flex; align-items: center; justify-content: center; gap: 20px; flex-direction: column; margin-right: 30px;}
.mn-sect04 .inner02 .txt-box h4{color: #4A381B; text-align: center; font-family: var(--ff-notoserif); font-size: var(--fz-24); font-style: normal; font-weight: 400; line-height: 1.5; /* 150% */ letter-spacing: -0.48px;}
.mn-sect04 .inner02 .txt-box h4 b{font-weight: 600;}
.mn-sect04 .inner02 .txt-box p{color: #2D2D2D; text-align: center; font-family: var(--ff-notoserif); font-size: var(--fz-16); font-style: normal; font-weight: 400; line-height: normal; letter-spacing: -0.16px;}

.mn-sect05{position: relative; padding: 220px 0 250px; display: flex; text-align: center; justify-content: center; align-items: center; flex-direction: column; gap: 100px; background: #fff; overflow: hidden;}
.mn-sect05 .bg{ background: #fff url(../img/mn_sect05_bg.webp) center center / cover no-repeat; position: absolute; width: 100%; height: 100%; left: 0; top: 0;  border-radius: 80px 80px 0 0; overflow: hidden;}
.mn-sect05 .inner{width: 100%; position: relative; left: -5%; max-width: 2560px; margin: 0 auto;  padding-top: 70px;}
.mn-sect05 .swiper-slide{transition: .5s;}
.mn-sect05 .txt-box{padding:  60px 50px 50px 50px; max-width: 524px; width: 100%; margin: 0 auto; height: 400px; display: flex; flex-direction: column; justify-content: space-between; background: #fff; border-radius: 30px; overflow: hidden; position: relative;}
.mn-sect05 .txt-box::after{display: inline-block; position: absolute; content: ""; width: 100%; height: 100%; left: 0; top: 0; background: url(../img/review_hover.webp) center center / cover no-repeat; opacity: 0; transition: .5s; z-index: 1;}
.mn-sect05 .txt-box:hover::after{opacity: 1;}
.mn-sect05 .txt-box:hover p{color: #fff;}
.mn-sect05 .txt-box img{display: inline-block; margin-bottom: 3px;}
.mn-sect05 .txt-box p{color: #444; font-family: var(--ff-pretendard); font-size: var(--fz-18); font-style: normal; font-weight: 400; line-height: 1.66; /* 166.667% */ letter-spacing: -0.18px; position: relative; z-index: 2; text-align: left;}
.mn-sect05 .txt-box br{display: none;}

.mn-sect05 .bottom-txt{display: flex; justify-content: space-between;}
.mn-sect05 .btn-wrap a{border-radius: 55px; background: #182851; display: flex; height: 45px; padding: 0 30px; justify-content: center; align-items: center; gap: 10px; color: #FFF; font-family: var(--ff-pretendard); font-size: var(--fz-16); font-style: normal; font-weight: 600; line-height: 1; /* 193.77% */ letter-spacing: -0.16px; transition: .5s;}
.mn-sect05 .btn-wrap a span{display: flex; align-items: center; gap: 8px;}
.mn-sect05 .btn-wrap a:hover{background: #CFBC99;}
.insta_video_swiper .video_card {
    opacity: 1;
    transition: .35s ;
}

.insta_video_swiper .video_card.is-edge-hidden {
    opacity: 0;
    pointer-events: none;
}
.wave_txt{text-transform: uppercase; display: flex; white-space: nowrap; position: absolute; bottom: -30px;}
.wave_txt p{font-size: 110px; font-family: var(--ff-libre); font-weight: 400; color: #fff; letter-spacing: -5.5px; display: block;animation: marquee 60s linear infinite; }
@keyframes marquee {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

.mn-sect06{background: #E3E0DB; padding: 210px 0 120px; display: flex; gap: 80px; flex-direction: column; text-align: center; position: relative; justify-content: center;}
.mn-sect06::after{top: -10px; display: inline-block; content: ""; position: absolute; width: 100%; height: calc(100% + 20px); background: var(--color-white); border-radius: 80px 80px 0 0; z-index: 0;}
.mn-sect06 > div{position: relative; z-index: 2;}
.mn-sect06 .inner{display: flex; flex-direction: column; gap: 100px;}
.mn-sect06 .btn-wrap{width: fit-content; margin: 0 auto;}
.mn-sect06 .btn-wrap a{border-radius: 55px; background: #182851; display: flex; height: 45px; padding: 0 30px; justify-content: center; align-items: center; gap: 10px; color: #FFF; font-family: var(--ff-pretendard); font-size: var(--fz-16); font-style: normal; font-weight: 600; line-height: 1; /* 193.77% */ letter-spacing: -0.16px; transition: .5s;}
.mn-sect06 .btn-wrap a span{display: flex; align-items: center; gap: 8px;}
.mn-sect06 .btn-wrap a:hover{background: #CFBC99;}
.mn-sect06 .insta_video_swiper {width: 100%; margin: 0 auto; max-width: 2560px;}
.mn-sect06 .video_box{overflow: hidden; border-radius: 20px; margin: 0 auto; height: 600px; width: 100%; max-width: 450px;}
.mn-sect06 .video_box video{width: 100%; height: 100%; object-fit: cover;}
.mn-sect06 .video_box img{border: none;}
.mn-sect06 .video_box button{border:none;}

.mn-map{background: #fff; padding: 160px 0 120px; text-align: center; display: flex; flex-direction: column; gap: 100px; overflow: hidden;}
.mn-map .inner{display: flex; max-width: 1920px; margin: 0 auto; gap: 120px; align-items: center; width: 100%;}
.mn-map .inner .left-cont{overflow: hidden; position: relative; max-width: 976px; border-radius: 0 80px 20px 0;}
.mn-map .inner .right-cont{text-align: left; width: 100%; max-width: 805px;}
.mn-map .txt-box ul{display: flex; flex-direction: column; gap: 60px;}
.mn-map .txt-box ul li{display: flex; align-items: start; gap: 54px;}
.mn-map .txt-box ul li h4{color: #111; font-family: var(--ff-notoserif); font-size: var(--fz-24); font-style: normal; font-weight: 600; line-height: 1.5; /* 150% */ letter-spacing: -0.48px; width: 135px; display: flex; align-items: center; gap: 20px; white-space: nowrap;}
.mn-map .txt-box ul li:first-child p{display: flex; gap: 20px;}
.mn-map .txt-box ul li:last-child p{display: flex; gap: 20px; align-items: center;}
.mn-map .txt-box ul li:last-child h4{padding-top: 5px;}
.mn-map .txt-box ul li:first-child > div{display: flex; flex-direction: column; gap: 10px; width: 100%;}
.mn-map .txt-box ul li:first-child span:last-of-type{display: flex; flex-direction: column; gap: 10px;}
.mn-map .txt-box ul li:first-child .new-txt{color: #787878; font-size: var(--fz-18);}
.mn-map .txt-box ul li:nth-child(3) > div{display: flex; flex-direction: column; gap: 20px;}
.mn-map .txt-box ul li:nth-child(3) .new-txt{font-size: var(--fz-18); color: #787878;}
.mn-map .txt-box ul li:last-child > div{display: flex; flex-direction: column; gap: 20px;}
.mn-map .txt-box ul li:last-child .new-txt{font-size: var(--fz-18); color: #222; display: block;}
.mn-map .txt-box ul li:last-child .new-txt b{font-weight: 400;}
.mn-map .txt-box .days{width: 100%; max-width: 68px; display: flex; justify-content: space-between;}
.mn-map .txt-box p{color: var(--color-text); font-family: var(--ff-pretendard); font-size: var(--fz-20); font-style: normal; font-weight: 400; line-height: 1.6; /* 160% */ letter-spacing: -0.2px; white-space: nowrap;}
.mn-map .btn-wrap{display: flex; justify-content: center; align-items: center; align-self: stretch; border-radius: 30px; overflow: hidden;}
.mn-map .btn-wrap a{display: flex;  height: 45px; padding: 0 25px; align-items: center; gap: 8px; color: #fff; font-family: var(--ff-pretendard); font-size: var(--fz-16); font-style: normal; font-weight: 500; line-height: .6; /* 62.5% */ letter-spacing: -0.16px; background: #49B85C;}
.mn-map .inner .left-cont .swiper-pagination{width: fit-content; left: auto; right: 45px; bottom: 45px;}
.mn-map .inner .left-cont .swiper-pagination .swiper-pagination-bullet{width: 13px; height: 13px; background: #fff; opacity: 1; transition: .5s; border-radius: 70px;}
.mn-map .inner .left-cont .swiper-pagination .swiper-pagination-bullet-active{width: 33px; background: #182851;}


@media (max-width: 1920px){
    .mn-sect05 .txt-box{height: 350px;}
    .mn-sect04 .inner02{margin: 0 auto 0 12%;}
    .mn-sect05 .inner{width: 110%; left: -8%;}
}
@keyframes dropDown{
    0%{transform: translateY(-100%); opacity: 0}
    100%{transform: translateY(0); opacity: 1}
}
.mn-sect03 .box.mo-1024{display: none;}
.mo-1024{display: none!important;}
@media (max-width: 1640px){
    .mn-sect04 .inner02{margin: 0 auto;}
}   
@media (max-width: 1440px){
    .logo-txt.pc-1024{display: none;}
    .mn-sect04 .inner02{margin: 0 auto;}
    .mn-sect04 .swiper-slide{overflow: hidden; border-radius: 20px;}
    .mn-sect04 .cont-tap .swiper-box{max-width: 75%;}
    .mn-sect04 .cont-tap .swiper-box02{max-width: 100%;}
    .mn-sect04 .comm-txt-box{min-width: 400px;}
    .mn-sect05 .txt-box{text-align: left;}
    .mn-sect05 .inner {flex-direction: column;}
    .mn-map .inner{flex-direction: column;}
}
@media (max-width: 1024px){
    .mo-1024{display: block!important;}
    .pc-1024{display: none!important;}
    .mn-visual .txt-box{flex-direction: column; align-items: start; width: 84%; gap: 0;}
    .mn-visual .mv-tit{font-size: 9.3vw;}
    .mn-visual .st-tit{font-size: 3.45vw;}
    .mn-visual .mv-desc{font-size: 3.2vw; padding-bottom: 40px;}
    .mn-sect02 .card-mask{position: relative; z-index: -1;}
    .mn-sect02 .inner{flex-direction: column; gap: 140px;}
    .mn-sect02 .box-wrap{justify-content: center; }
    .mn-sect02 .comm-txt-box{padding-top: 0;}
    .mn-sect02 .comm-txt-box.active{opacity: 0;}
    .mn-sect02 .card-box.active .bg{background: url(../img/card-active-bg-mo.svg) center center / cover no-repeat;}
    .mn-sect03 .box01{width: 90%; margin: 0 auto;}
    .mn-sect03 .box.mo-1024{display: flex; position: relative; justify-content: center;}
    .mn-sect03 .box.mo-1024 ul{position: relative; left: 0; width: 100%;}
    .mn-sect03 .box.mo-1024 ul img{width: 100%; height: 100%; object-fit: cover;}
    .mn-sect03 .box.pc-1024{display: none;}

    .mn-sect03 .txt-box{gap: 0;}
    .on1 .mn-visual-body{transform: translate( calc(-50% + 97px) , calc(-50% - 150px)); width: 112px; height: 112px;}
    .flow-slider { width: 100%; overflow-x: auto; overflow-y: hidden; -webkit-overflow-scrolling: touch; scrollbar-width: none; cursor: grab;}

    .flow-slider::-webkit-scrollbar {
        display: none;
    }

    .flow-slider.is-dragging {
        cursor: grabbing;
    }

    .mn-sect03 .box ul { display: flex; align-items: stretch; gap: 2vw; width: max-content; padding: 0; margin: 0;}

    .flow-slider .box-list { flex: 0 0 auto; width: 320px; list-style: none;}
    
    .flow-slider .box-list img { display: block; width: 100%; height: auto;}
    .mn-sect02 .inner{gap: 100px;}
    .mn-sect03 ul li.box-list{width: 30vw; height: 30vw; }
    .mn-sect03 .bottom-box{width: 100%; left: 0; height: 30vw;}
    .mn-sect03 .bottom-box ul{transform: translateX(0);}
    .mn-sect03 .comm-txt-box{text-align: center; padding: 0 5%;}
    .mn-sect03 .inner{gap: 100px;}
    .mn-sect03 .bg{background: url(../img/mn-sect03-bg-mo.svg) center center / cover no-repeat;}
    .mn-sect04 .inner{flex-direction: column; gap: 80px; text-align: center;}
    .mn-sect04 .inner02{margin: 0 auto; width: 90%;}
    .mn-sect04 .inner02 .swiper-before-after img{height: 100%;}
    .mn-sect04 .inner02 .swiper-slide {height: 30.5vw; overflow: hidden; border-radius: 40px;}
    .mn-sect04 .inner02 .swiper-slide a{height: 100%; display: inline-block;}
    .mn-sect04 .inner02 .txt-box{width: 310px; height: 310px; gap: 10px;}
    .mn-sect04 .inner{width: 90%; margin: 0 auto;}
    .mn-sect04 .inner > img{width: 100%;}
    .mn-sect04 .comm-txt-box{min-width: 0px;}
    .mn-sect04 .cont-tap.active{gap: 20px;}
    .mn-sect04 .btn-wrap{margin: 0 auto ;}
    .mn-sect04 .cont-tap .swiper-box{max-width: 60%;}
    .mn-sect04 .cont-tap .swiper-box02{max-width: 100%;}

    .mn-sect05 .inner{width: 100%; left: 5%; }
    .mn-sect05 .txt-box p br{display: none;}
    .mn-sect05 .txt-box{height: 43vw; max-height: 350px;}
    .mn-sect05 .txt-box p{font-size: min(3vw , 18px); text-align: left;}
    .mn-sect06 .video_box{width: 39vw; height: 52vw; overflow: hidden;}
    .mn-sect06 .video_box button{height: 100%;}
    .mn-sect06 .video_box img{width: 100%; height: 100%; object-fit: cover;}
    .mn-map .inner{flex-direction: column; width: 90%; margin: 0 auto; gap: 100px;}
    .mn-map .inner .left-cont{width: 100%; border-radius: 30px;}
    .mn-map .txt-box ul{flex-direction: row; flex-wrap: wrap; gap:40px 20px; justify-content: center;}
    .mn-map .txt-box ul li{gap: 30px; flex-direction: column; justify-content: start; align-items: center; width: 38vw;}
    .mn-map .txt-box ul li h4{flex-direction: column; gap: 10px;}
    .mn-map .txt-box ul li:first-child .new-txt{text-align: center;}
    .mn-map .txt-box ul li:last-child p{flex-direction: column;}
    .mn-map .txt-box p{text-align: center; font-size: min(4vw , 18px); }
    .mn-map .txt-box ul li:last-child h4{padding-top: 0;}
    .mn-map .txt-box ul li:last-child > div{gap: 10px;}
    .mn-map .txt-box ul li:last-child{gap: 18px;}
    .mn-map .txt-box ul li:last-child .new-txt{font-size: var(--fz-16); gap: 0;}
    .mn-map .txt-box ul li:last-child .new-txt b{font-weight: 500;}
    .mn-map .txt-box ul li:nth-child(3) > div{gap: 20px;}
    .mn-map .txt-box ul li:nth-child(3) .new-txt{font-size: var(--fz-16);}
    .mn-map .txt-box ul li:nth-child(3) .new-txt b{font-size: var(--fz-18);}
    .mn-map .btn-wrap{width: fit-content; margin:  20px auto 0;}
    .wave_txt p{font-size: 12vw;}
    .wave_txt{bottom: -30px;}
    .comm-txt-box .mnt_tit{font-size: min(6.2vw,36px);}
    .comm-txt-box .mn_tit{font-size: min(6.8vw,40px);}
    .comm-txt-box .mn_desc{font-size: 18px;}
}
    .mo-768{display: none!important;}
@media (max-width: 768px){
    .mo-768{display: block!important;}
    .pc-768{display: none!important;}
    header .logo-txt{display: none;}
    .mn-visual{background: url(../img/mn-visual-mo.svg) center center / cover no-repeat;}
    .mn-visual .big-txt{gap: 6px;}
    .mn-visual div:nth-child(2) .box02{width: 18vw; margin-left: 3px;}
    .mn-visual div:nth-child(3) .box02{width: 24vw; }
    .mn-visual .big-txt > div{font-size: min(76px , 6.8vw); gap: 12px; letter-spacing: -2.2px;}
    .mn-visual .big-txt > div:first-child .en{font-size: min(84px , 10.5vw); letter-spacing: -1.2px;}
    .mn-visual .big-txt > div .ko{font-size: min(80px , 10vw); color: #D9D9D9; font-weight: 600;}
    .mn-visual .big-txt > div .ko span{font-weight: 700;}
    .mn-visual .big-txt > div:first-child{gap: 15px;}
    .mn-visual .big-txt > div:nth-child(3){gap: 15px;}
    .on1 .mn-visual-body{transform: translate(calc(-50% + 31vw) , calc(-50% - 24vw)); width: 13vw; height: 13vw;}
    .mn-visual .big-txt .box02{width: 21vw; height: 12vw;}
    .mn-visual .big-txt .box{height: 12vw; width: 12vw;}
    .mn-sect02{padding: 140px 0;}
    .mn-sect02 .inner{padding: 0 5%;}
    .mn-sect02 .comm-txt-box{padding: 0;}
    .mn-sect02 .comm-txt-box.active{opacity: 1;}
    .mn-sect02 .card-box{height: 445px; gap: 110px; max-width: 100%; width: 100%;}
    .mn-sect02 .card-box .sub-tit{font-size: min(6.8vw, 36px);}
    .mn-sect02 .box-wrap .box-col{gap: 20px;}
    .mn-sect02 .bg-item.bg01 {background-image: url(../img/mn-sect02-bg01-mo02.webp);}
    .mn-sect02 .bg-item.bg02 {background-image: url(../img/mn-sect02-bg02-mo.webp);}
    .mn-sect02 .bg-item.bg03 {background-image: url(../img/mn-sect02-bg03-mo.webp);}
    .mn-sect02 .bg-item.bg04 {background-image: url(../img/mn-sect02-bg04-mo.webp);}
    .mn-sect03 .txt-box h4{font-size: 3.2vw;}
    .mn-sect03 ul li.box-list {border-radius: 2vw;}
    .mn-sect03{padding: 140px 0 0;}
    .mn-sect03 .box01.mo-1024 ul li{width: 100%;}
    .mn-sect03 .box01 ul li.box-list {height: 28.5vw;}
    .mn-sect04{padding-bottom: 140px;}
    .mn-sect03 .txt-wrap02 h4{font-size: 2.2vw;}
    .mn-sect03 .txt-wrap02{padding: 0; display: flex; align-items: center; justify-content: end; text-align: center; padding-bottom: 15px; border-radius: 2vw;}
    .mn-sect03 .txt-box p{font-size: 2.8vw;}
    .mn-sect04 .tab-box{justify-content: center; width: 100%; gap: 20px;}
    .mn-sect04 .cont-tap.active{flex-direction: column;}
    .mn-sect04 .cont-tap .swiper-box{width: 100%; max-width: 100%;}
    .mn-sect04 .inner{gap: 60px;}
    .mn-sect04 .inner02 .tap-btn-wrap{margin-bottom: 20px;}
    .mn-sect04 .inner02 .swiper-slide{height: auto;  border-radius: 0px;}
    .mn-sect04 .inner02 .swiper-slide img{width: 100%; height: auto;}
    .mn-sect04 .inner02 .txt-box{display: none;}
    .mn-sect04 .inner02 .txt-box h4{font-size: 3.5vw;}
    .mn-sect04 .inner02 .txt-box{width: 100%; height: 52vw;}
    .mn-sect04 .arrow-wrap ul{display: none;}
    .mn-sect04 .tab-box li{font-size: 4.5vw;}
    .mn-sect04 .btn-wrap{margin: 0 auto;}
    
    .mn-sect05{gap: 60px; padding: 140px 0;}
    .mn-sect05 .bg{border-radius: 10vw 10vw 0 0;}
    .mn-sect05 .txt-box{max-height: 300px; height: 60vw; padding: 30px;}
    .mn-sect05 .inner{ padding-top: 60px; left: 3%;}
    .wave_txt{bottom: -10px;}
    .mn-sect06{padding: 140px 0 0; gap: 60px;}
    .mn-sect06 .inner{gap: 80px;}
    .mn-sect06::after{border-radius: 10vw 10vw 0 0;}
    .mn-sect06 .video_box{width: 64.5vw; height: 86vw; overflow: hidden;}
    .mn-map .txt-box ul{flex-direction: column; align-items: center;}
    .mn-map .txt-box ul li:first-child p{flex-direction: column; justify-content: center; text-align: center; align-items: center;}
    .mn-map .txt-box ul li:last-child p{flex-direction: column;}
    .mn-map .inner .left-cont .swiper-pagination .swiper-pagination-bullet{width: 8px; height: 8px;}
    .mn-map .inner .left-cont .swiper-pagination .swiper-pagination-bullet-active{width: 15px;}
    .mn-map{padding: 100px 0 80px; gap: 60px;}
    .mn-map .inner{gap: 60px;}
    .mn-map .inner .left-cont img{width: 100%; height: 100%; object-fit: cover;}
    .mn-map .inner .left-cont .swiper-pagination{right: 20px; bottom: 10px;}
    .mn-map .txt-box p {white-space: normal;}
    .mn-map .txt-box ul li:nth-child(3) .new-txt{font-size: min(4vw , 18px);}
    .mn-map .txt-box ul li {gap: 20px; width: 100%; justify-content: start;}
    .mn-map .txt-box ul li h4{height: 16vw; max-height: 65px;}
    .mn-map .txt-box ul li:first-child p{gap: 0;}
    .mn-map .txt-box ul li:nth-child(3) > div{gap: 20px;}
    .mn-map .txt-box ul li:last-child p{gap: 10px;}
    .mn-map .btn-wrap{margin-top: 10px;}
    .mn-map .btn-wrap a{padding: 0 25px; gap: 5px; height: 45px; font-size: min(4vw , 16px);}
    .mn-map .btn-wrap img{width: 15px;}
}